net.sourceforge.jnlp.tools

## Class KeyStoreUtil

- java.lang.Object
- - net.sourceforge.jnlp.tools.KeyStoreUtil

    public class KeyStoreUtil
    extends java.lang.Object

This class provides several utilities to `KeyStore`.

Since:
  1.6.0

### Method Summary

Methods
`static boolean` `isWindowsKeyStore(java.lang.String storetype)` Returns true if KeyStore has a password.
`static java.lang.String` `niceStoreTypeName(java.lang.String storetype)` Returns standard-looking names for storetype

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isWindowsKeyStore

    public static boolean isWindowsKeyStore(java.lang.String storetype)

Returns true if KeyStore has a password. This is true except for MSCAPI KeyStores

#### niceStoreTypeName

    public static java.lang.String niceStoreTypeName(java.lang.String storetype)

Returns standard-looking names for storetype